@charset "utf-8";
/* CSS Document */

body {
	background-image: url(img/4kids_back.png);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 80px;
	background-color: #E1DD00;
	background-position: left top;
	line-height: 20px;
}
.back_top {
	background-image: url(img/4kids_body_back_top.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.prod_sim_img{
	width: 107px; 
	height: 107px; 
	background: center center no-repeat; 
	overflow:hidden; 
	
}

body, td, th {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
form {
	margin: 0px;
	padding: 0px;
}

a {
	color: #3A4B00;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.text_red {
	color: #DA221D;
}
.text_green {
	color:#B5DD18;
}

.header_flash {
	position: absolute;
	z-index: 1;
	margin-top: 0px;
	margin-left: 0px;
	height: 188px;
	width: 638px;
}
.header_flowers {
	position: absolute;
	z-index: 2;
	height: 95px;
	width: 341px;
	margin-top: 121px;
	margin-left: 183px;
}
.main_menu {
	background-image: url(img/4kids_button.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 46px;
	cursor: pointer;
}

.main_menu:hover {
	background-position: left -34px;
}

.main_menu_act {
	background-image: url(img/4kids_button_act.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	color: #fff;
	padding-left:20px;
	cursor: pointer;
	line-height:35px;
	background-color:#fffde3;
	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
}

.main_menu_act span {
	padding:0 0 0 26px;
}

table.main_menu_sub {
	padding:3px 0 5px;
}

table.main_menu_sub td a {
	line-height:13px;
	font-weight:normal;
	color:#d0a100;
}

table.main_menu_sub td a:hover, table.main_menu_sub td.sub_active a {
 	color:#b96707;
	text-decoration:none;
}



.body_back {
	background-image: url(img/4kids_body_back.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.search_back {
	background-image: url(img/search_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.search_field {
	height: 16px;
	width: 123px;
	border: 1px solid #841411;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 1px;
	padding-left: 2px;
}
.footer_back {
	background-image: url(img/4kids_footer.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.body_back2 {
	background-image: url(img/4kids_back2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.footer_flowers_1 {
	height: 27px;
	width: 95px;
	margin-top: -12px;
	margin-left: 16px;
	position: absolute;
	z-index: 1;
}
.footer_flowers_2 {
	height: 47px;
	width: 201px;
	margin-top: -19px;
	margin-left: -200px;
	position: absolute;
	z-index: 1;
}
.contactbar_menu_link {
	color: #646200;
}
.poppworks {
	height: 56px;
	width: 14px;
	margin-top: -70px;
	margin-left: 10px;
	position: absolute;
	z-index: 2;
}
.cart_button_back {
	font-weight: bold;
	color: #DA221D;
	background-image: url(img/4kids_cart_back.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 20px;
	padding-right: 8px;
	padding-left: 15px;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	color: #DA221D;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 10px;
}
.body {
	padding-top: 9px;
	padding-bottom: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DCD19C;
	padding-right: 10px;
}
.box_back_top {
	background-image: url(img/4kids_box_back_top.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.box_back_bottom {
	background-image: url(img/4kids_box_back_bottom.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.box_back_left {
	background-image: url(img/4kids_box_back_left.png);
	background-repeat: repeat-y;
	background-position: left top;
}
.box_back_right {
	background-image: url(img/4kids_box_back_right.png);
	background-repeat: repeat-y;
	background-position: right top;
}
.box_text {
	padding-top: 5px;
	padding-bottom: 10px;
}
.box_flower_1 {
	position: absolute;
	margin-top: -5px;
	margin-left: -8px;
}
.box_flower_2 {
	position: absolute;
	margin-top: -3px;
	margin-left: -3px;
}
.box_flower_3 {
	position: absolute;
	margin-top: -6px;
	margin-left: -10px;
}
.error_1_frame {
	border: 1px solid #ACF01F;
}
.error_2_frame {
	border: 1px solid #FF3300;
}
.error_3_frame {
	border: 1px solid #FFCC00;
}
.error_4_frame {
	border: 1px solid #FF3300;
}
.error_5_frame {
	border: 1px solid #4876FF;
}.button {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFAEAE;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #FFAEAE;
	cursor: pointer;
}

.pageingLinks{
	text-align: center;
}
.pageingLinks .nr{
	border: 1px solid #999999;
	padding: 3px 5px;
}
.pageingLinks .nr:hover{
	background-color: #DDDDDD;
}
.pageingLinks .act{
	border: 1px solid #000000;
	background-color: #999999;
	color: #FFFFFF;
}
.pageingLinks .act:hover{
	background-color: #999999;
}
.pageingLinks a{
	text-decoration: none;
}
.pageingLinks a:hover{
	text-decoration: none;
}


.choises{
	padding-bottom:10px;
}
	.choises a{
		color:#DA221D;
	}
.liisingTable{
	
}
.liisingTable .tableHeader td{
	font-weight: bold;
}
#liisingArea{
	
}
.hideLiisiArea{
	display: none;
}





.prodImgBox{
		width: 200px;
		float: left;
	}
		.bigImg{
			width: 198px;
			height: 148px;
			border: 1px solid #dbdbdb;
			margin-bottom: 8px;
			vertical-align:middle;
			text-align:center;
		}
		
		.bigImg a{
			vertical-align:middle;
			text-align:center;
		}
		
		.bigImg img{
			vertical-align:middle;
			text-align:center;
		}
		.smallImg{
			width: 93px;
			height: 71px;
			border: 1px solid #dbdbdb;
			background-position: center center;
			background-repeat: no-repeat;
		}
	.prodInfoText{
		width: 400px;
		float: right;
		padding:0 0 0 10px;
	}
		.prodInfoTable{
			width: 100%;
			border: 1px solid #dbdbdb;
			border-bottom: 0px;
		}
		.prodInfoTable td{
			height: 23px;
			vertical-align: middle;
			border-bottom: 1px solid #dbdbdb;
			color: #4a4a4a;
			padding: 0px 11px;
			font-size: 12px;
		}
		.prodInfoTable .fieldName{
			font-weight: bold;
			width: 1%;
		}
		.prodInfoTable .lastLine{
			text-align: right;
			height: 40px;
		}
		.prodInfoTable .oldPrice{
			font-weight: bold;
			text-decoration: line-through;
		}
		.prodInfoTable .redPrice{
			color: #f38110;
			font-weight: bold;
		}
		.prodInfoText p{
			line-height: normal;
			margin: 10px 0px;
		}
		.blueBut{
			height: 20px;
			position: relative;
			float: right;
			line-height: 20px;
			margin: 0px 6px;
			margin-left: 16px;
			background: url(img/blue_but_c.png) top left repeat-x;
		}
		.blueBut button{
			height: 20px;
			line-height: 20px;
			border: 0px;
			margin: 0px;
			padding: 0px;
			background: transparent;
			color: #FFFFFF;
			font-weight: bold;
			font: 12px Tahoma, Helvetica, Arial, sans-serif;
		}
		.blueBut .left{
			position: absolute;
			top: 0px;
			left: -6px;
		}
		.blueBut .right{
			position: absolute;
			top: 0px;
			right: -6px;
		}
		.cartInput{
			width: 28px;
			height: 20px;
			position: relative;
			line-height: 20px;
			float: right;
			margin: 0px 6px;
			margin-left: 16px;
			background: url(img/prod_input_c.png) top left repeat-x;
			background: url(img/prod_input_c.png) top left repeat-x;
		}
		.cartInput input{
			width: 100%;
			border: 0px;
			background: transparent;
			text-align: center;
		}
		.cartInput .left{
			position: absolute;
			top: 0px;
			left: -6px;
		}
		.cartInput .right{
			position: absolute;
			top: 0px;
			right: -6px;
		}




.userRegForm{
		margin-bottom: 15px;
	}
	.userRegForm .formHeader{
		font-size: 15px;
		line-height: 2em;
	}
	.userRegForm .formLine{
		height: 30px;
		overflow: hidden;
		line-height: 30px;
	}
	.userRegForm .formLine label{
		width: 220px;
		display: block;
		float: left;
		line-height: 30px;
	}
	.userRegForm .formLine2 label{
		width: 210px;
		display: block;
		float: left;
		line-height: 30px;
	}
	.userRegForm .formLine input{
		border: 1px solid #434c56;
		padding: 2px;
		background: #FFFFFF url(img/input_bg.png) center left repeat-x;
	}
	
	.userRegForm .formLine textarea{
		border: 1px solid #434c56;
		padding: 2px;
		background: #FFFFFF url(img/input_bg.png) top left repeat-x;
	}
	.userRegForm .textArea{
		height: 120px;
	}
	.userRegForm .buttonLine{
		
	}

.choises{
	padding-bottom:10px;
}
	.choises a{
		color:#DA221D;
	}
.liisingTable{
	
}
.liisingTable .tableHeader td{
	font-weight: bold;
}
#liisingArea{
	
}
.hideLiisiArea{
	display: none;
}

.float {
	float:right;
}

.text_red{
	color:#FF0000!Important;
}




.bodyBox{
	width:613px;
	float:left;
	clear:both;
	clear:both;
	height:auto;
	background:#fffdf6;
	border:1px solid #e8e2c3;
	padding:10px;
	-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}


.bigImg{
	background:#fff;
}

.prodInfoTable{
			width: 98%;
			border: 1px solid #dbdbdb;
			border-bottom: 0px;
			margin:0 0 0 4px;
}

.bigImg33{
	width: 198px;
	height: 148px;
	vertical-align:middle;
	text-align:center;
	background: center center no-repeat; 
}


.new-search{
	background: #e3413d;
	color: #ffffff;
}
	.new-search .text-title{
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}
	.new-search-sep{
		height: 2px;
		size: 2px;
		border: 0px;
		padding: 0px;
		margin: 0px;
		background: url(img/sep.png) top left repeat-x;
	}
	.new-search-cart{
		float: right;
		display: block;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.new-search-top{
		display: block;
	}
	.text-content{
		color: #ffffff;
		font-size: 12px;
	}
	.footer-link{
		text-align: right;
		color: #ffffff;
		padding-top: 10px;
	}
	.footer-link a{
		color: #ffffff;
	}
	.footer-link a:hover{
		text-decoration: none;
	}
.green-table{
	width: 100%;
}
	.green-table td{
		vertical-align: top;
		width: 33%;
	}
.green-box{
	width: 200px;
	margin-bottom: 10px;
	margin-right: 5px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
	.green-box .top, .green-box .bot{
		display: block;
	}
	.green-box .content-wrap{
		background: url(img/green-cent.png) top left repeat-y;
	}
	.green-box .content{
		background: url(img/green-top-cent.png) top left no-repeat;
		padding: 1px 9px;
		height:195px;
		
	}
	.green-box p{
		color: #3a4b00;
		font-size: 11px;
		line-height: 16px;
		text-shadow: #d3ff00 1px 1px 0px;
		margin: 5px 0px;
	}
	.green-box h2{
		color: #3a4b00;
		font-size: 14px;
		font-weight: bold;
		margin: 0px;
		text-shadow: #d3ff00 1px 1px 0px;
	}
	.green-sep{
		height: 2px;
		size: 2px;
		background: url(img/green-sep.png) top left repeat-x;
		border: 0px;
		margin: 5px 0px;
	}
	.green-link{
		color: #3a4b00;
		font-weight: bold;
		font-size: 11px;
		text-align: right;
		display: block;
	}
	.week-table{
		width: 100%;
		margin-bottom: 10px;
	}
		.week-table td{
			font-weight: bold;
			color: #3a4b00;
			text-shadow: #d3ff00 1px 1px 0px;
		}
		.week-table .time{
			text-align: right;
			text-shadow: #d3ff00 1px 1px 0px;
		}
	.loc-table{
		width: 100%;
	}
		.loc-table td{
			color: #3a4b00;
			line-height: normal;
			text-shadow: #d3ff00 1px 1px 0px;
		}
		.kaart-icon{
			text-align: right;
		}
		.kaart-icon img{
			display: block;
			float: right;
		}
	.login-table{
		width: 100%;
		line-height: normal;
	}
		.login-table td, .login-table td a{
			color: #3a4b00;
			font-size: 11px;
			text-shadow: #d3ff00 1px 1px 0px;
		}
		.login-table button{
			background: url(img/button-bg.png) top left repeat-x;
			border: 1px solid #8eb700;
			-webkit-border-radius: 7px;
			-moz-border-radius: 7px;
			border-radius: 7px;
			font-size: 12px;
			color: #3a4b00;
			font-weight: bold;
			float: right;
			height: 22px;
			line-height: 20px;
		}
		.login-table input{
			width: 170px;
			height: 20px;
			background: url(img/input-bg.png) top left repeat-x;
			border: 1px solid #ffffff;
			-webkit-border-radius: 7px;
			-moz-border-radius: 7px;
			border-radius: 7px;
			margin-bottom: 5px;
			color: #3a4b00;
			padding-left: 8px;
		}

.search_small{
	height: 16px;
	width: 61px;
	border: 1px solid #841411;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 1px;
	padding-left: 2px;
}

.search_select {
	height: 21px;
	width: 127px;
	border: 1px solid #841411;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-left: 2px;
	margin-bottom: 2px;
}




/*----------------------- lisatud 09.10.2012 ------------------------------*/


a.group {
	position:relative;
	display:inline-block;
}

.bigImg33 {
    width:178px;
    height:118px;
    text-align:center;
    vertical-align:middle;
	padding:20px 10px 10px;
}

.smallImg {
	position:relative;
	text-align:center;
	width:83px;
	height:61px;
	padding:5px;
	border: 1px solid #dbdbdb;
	margin:0 0 1px;
}

.smallImg img, .bigImg33 img, a.prod_img_asdf img {
	width:auto;
	height:auto;
	max-height:100%;
	max-width:100%;
	border:none;
}

.prod_name_s {
	position:relative;
	display:inline-block;
	max-width:85px;
	font-size:11px;
	color:#666;
	background-color:#f7f7f7;
	line-height:normal;
	padding:2px 5px;
	margin:0 0 5px;
}

.fright {
	float:right;
}

/*
.fleft {
	float:left;
}
*/

/* 11.04.16 ws-kp */

.ws-banner-area {
    max-width: 880px;
    overflow: hidden;
    border-radius: 15px;
}
.ws-banner-area * {
	box-sizing:border-box;
}
.ws-slick-image {
    width: 880px;
    padding-bottom: 250px;
    height: 0;
    background-position: center center;
    background-size: cover;
}
.slick-arrow {
    display: none !important;
}
.slick-dots {
    margin: 0;
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.slick-dots li {
    display: inline-block;
}
.slick-dots li button {
    background-color: transparent;
    border: 2px solid #fff;
    margin: 2px;
    border-radius: 150px;
    height: 20px;
    width: 20px;
    padding: 15px 0 0 15px;
    overflow: hidden;
}
.slick-dots li.slick-active button {
    background-color: #fff;
}
